<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>

              var numeros=[1,34,55,67,88,99]
              
            for(var i = 1; i <= 100; i++) {
                console.log(i);
                
                if (i == 50) {
                    break;
                }
            }
        </script>

   


    </body>
</html>
        
